.slider-timeline .tagline:after{
	background: #fff;
}
.timeline-slider {
    margin-top: 35px;
}
.timeline-slide-box {
    border-radius: 15px;
    background: #fff;
}
.timeline-content {
    display: flex;
    min-height: 175px;
    border-radius: 15px;
    width: 100%;
    flex-wrap: wrap;
    padding: 32px 20px 0 65px;
}
.timeline-content .year{
	position: relative;
	width: 17%;
}
.timeline-content .year h3{
	position: relative
}
.timeline-content .year h3:after {
    content: '';
    width: 20px;
    position: absolute;
    height: 2px;
    background: #000;
    left: 30px;
    bottom: 0;
}
.timeline-content .timeline-data{
	width: 83%;
}
.timeline-content .timeline-data p{
	
}
.timeline-slide-box .image-wrap img {
    border-radius: 0 0 15px 15px;
    min-height: 160px;
	object-fit: cover;
}
.timeline-slider .swiper-pagination {
	top: -45px;
}
.timeline-slider .swiper-pagination .swiper-pagination-bullet {
    width: 170px !important;
    height: 1px !important;
    background: #978D8B !important;
    opacity: 1 !important;
    border-radius: 0 !important;
    margin: 0 !important;
    display: inline-block;
}
.timeline-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1 !important;
    height: 1px !important;
	background: #000 !important;
}
.timeline-slider .swiper-pagination {
}

.slider-timeline.has-grey-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-grey-background-color:after {
    content: '';
    background-color: var(--wp--preset--color--grey) !important;
    position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}
.slider-timeline.has-red-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-red-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--red) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-blue-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-blue-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--blue) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-maroon-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-maroon-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--maroon) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-dark-blue-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-dark-blue-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--dark-blue) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-green-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-green-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--green) !important;
	position: absolute;
    width: 100%;
	height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-orange-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-orange-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--orange) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-black-palm-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-black-palm-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--black-palm) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-dark-gray-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-dark-gray-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--dark-gray) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-medium-gray-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-medium-gray-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--medium-gray) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-light-gray-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-light-gray-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--light-gray) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-alice-blue-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-alice-blue-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--alice-blue) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-white-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-white-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--white) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-black-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-black-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--black) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}

.slider-timeline.has-black-web-background-color{
	background-color: transparent !important;
}
.slider-timeline.has-black-web-background-color:after {
	content: '';
    background-color: var(--wp--preset--color--black-web) !important;
	position: absolute;
    width: 100%;
    height: 64%;
    top: 0;
	z-index: -1;
}
@media only screen and (max-width:1399px) {
.section-header {
    padding-left: 100px;
}
.timeline-content {
    padding: 30px 20px 0 20px;
} 
.timeline-content .timeline-data {
    padding: 0 10px;
}
.slider-timeline.has-red-background-color:after {
    height: 65%;
}	
}
@media only screen and (max-width:1199px) {
.section-header {
    padding-left: 60px;
}
.timeline-slider .swiper-pagination {
    top: -30px;
}  
}
@media only screen and (max-width:1024px) {
.section-header {
    padding-left: 30px;
}
.timeline-content {
	min-height: 150px;
    padding: 25px 20px 10px 20px;
} 
.timeline-slide-box .image-wrap img {
    min-height: 150px;
    object-fit: cover;
} 
.timeline-content .timeline-data {
    width: 83%;
    padding-left: 15px;
}  
.timeline-slider .swiper-pagination .swiper-pagination-bullet {
    width: 110px !important;
}
}
@media only screen and (max-width:992px) {
.timeline-slider .swiper-pagination .swiper-pagination-bullet {
    width: 80px !important;
}	
}
@media only screen and (max-width:767px) {
.timeline-slider .swiper-pagination .swiper-pagination-bullet {
    width: 40px !important;
}	
.timeline-content {
    min-height: 150px;
    padding: 30px 15px 15px 15px;
}	
.timeline-content .timeline-data {
    padding-left: 15px;
}
.timeline-slide-box .image-wrap img {
    object-fit: cover;
    min-height: 150px;
}
.section-header {
    padding-left: 10px;
}
}